ccm-block-page-grid-mosaico{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  background: #f5f4f4;
  font-size: 18px;
  font-family: 'Gotham Bold', Arial;
}

@supports (display: grid) {
  .ccm-block-page-grid-mosaico{
    display: block;
  }
}

.section_grid {
  display: none;
  padding: 2rem;
}
@media screen and (min-width: 768px) {
  .section_grid {
    padding: 0 0 2rem 0rem;
  }
}

@supports (display: grid) {
  .section_grid {
    display: block;
  }
}

.message {
  border: 1px solid #d2d0d0;
  padding: 2em;
  font-size: 1.7vw;
  box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);
}

@supports (display: grid) {
  .message {
    display: none;
  }
}


.grid {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 150px;
  grid-auto-flow: row dense;
}

.item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  box-sizing: border-box;
  background-color: #CCC !important;
  color: #fff;
  grid-column-start: auto;
  grid-row-start: auto;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  box-shadow: -2px 2px 20px 0px rgba(68, 68, 68, 0.10);
  transition: -webkit-all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  transition: all  0.2s ease-in-out, -webkit-transform 0.3s ease-in-out;
  cursor: pointer;
  counter-increment: item-counter;
  filter: brightness(0.9);
}
.item:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.item:hover {
  /*-webkit-transform: scale(1.04);
          transform: scale(1.04);*/
          box-shadow: -2px 5px 30px 0px rgba(68, 68, 68, 0.30);
          filter: brightness(1.1);
}
.item:hover:after {
  opacity: 0;
}
.item__details .ccm-block-page-list-date{
  color: #CCC;
  font-size:12px;
}

.item--medium {
  grid-row-end: span 2;
}
.item--large {
  grid-row-end: span 3;
}
.item--full {
  grid-column-end: auto;
}
@media screen and (min-width: 768px) {
  .item--full {
    grid-column: 1/-1;
    grid-row-end: span 2;
  }
}
@media screen and (max-width: 768px) {
	.item--normal, .item--medium, .item--large, .item--full{
		grid-row-end: span 2;
	}
	.grid {
	    grid-gap: 10px;
	    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	    grid-auto-rows: 150px;
	}
	.section_grid {
	    padding: 2rem 0;
	}
	.item__details h3 {
	    font-size: 1em !important;
	}
	.item__details .ccm-block-page-list-date{
	  font-size:10px;
	}
}
.item__details {
  position: relative;
  z-index: 1;
  padding: 50px 13px 13px 13px;
  color: #444;
  text-align:center;
  letter-spacing: 1px;
  color: #828282;
  background: rgba(0,0,0,0);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.9)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
